Bug 1413701 - Font resizing only works in the first tab of a window
Summary: Font resizing only works in the first tab of a window
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: terminology
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Conrad Meyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-16 17:19 UTC by Juan Martinez
Modified: 2017-09-02 22:23 UTC (History)
3 users (show)

Fixed In Version: terminology-1.0.0-3.fc25 terminology-1.0.0-3.fc26
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-25 00:23:50 UTC
Type: Bug


Attachments (Terms of Use)

Description Juan Martinez 2017-01-16 17:19:03 UTC
Description of problem:
When multiple tabs are open, resizing fonts only affects the first tab.


Version-Release number of selected component (if applicable):
0.9.1-8.20161129git6cc0abd.fc25


How reproducible:
100%

Steps to Reproduce:
1. Open a terminology window
2. Open another tab with Ctrl+Shift+t
3. Resize the font with Ctrl+Alt+equal or Ctrl+Alt+minus

Actual results:
The font in the initial tab is resized but all other tabs maintain their current font size.

Expected results:
All tabs in a given terminology window will have the same font size and resizing the font affects all tabs.

Additional info:
This bug was introduced with this release. Version 0.9.1-7.fc25 did not have the problem.

Comment 1 Tom "spot" Callaway 2017-01-16 18:55:21 UTC
This bug is in 1.0.0 too. Upstream is aware of it, it is filed here:

https://phab.enlightenment.org/T5012

Comment 2 Fedora Update System 2017-07-14 21:39:39 UTC
terminology-1.0.0-3.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e198da54fa

Comment 3 Fedora Update System 2017-07-15 21:51:49 UTC
terminology-1.0.0-3.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d9a68dea7e

Comment 4 Fedora Update System 2017-07-16 21:21:55 UTC
terminology-1.0.0-3.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e198da54fa

Comment 5 Fedora Update System 2017-07-25 00:23:50 UTC
terminology-1.0.0-3.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2017-09-02 22:23:07 UTC
terminology-1.0.0-3.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.